html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}i,em{font-style:italic}blockquote:before,blockquote:after,q:before,q:after{content:’’;content:none}/*:focus{background:rgba(0,0,0,0.1)}*/ins{background:rgba(0,0,0,0.1)}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}.clear,.clearboth{clear:both}
@media print {
  *{background:transparent!important;color:black!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}#page a,#page a:visited{text-decoration:underline}#page a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}@page{margin:.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}
  header,nav,footer,#sidebar{display:none;}

  /*archive print styles*/

  #tweet, #mailinglist, #newsletter-cta, small{ display:none; }

  .archive-detail{ margin:0 !important; padding: 0 !important;  }

  #pageintro, .pageintro,
  #pageintro > .description, .pageintro > .description,
  #pageintro .outerwrapper, #pageintro .innerwrapper,
  .pageintro .outerwrapper, .pageintro .innerwrapper, 
  .pageintro .innerwrapper p, #pageintro .innerwrapper p{ float:none; width:100%; height: auto !important; display:block; text-align:left; line-height: 1; position:relative !important; overflow:visible;  }

  #pageintro .description:after, #pageintro .imagewrapper:after,
  .pageintro .description:after, .pageintro .imagewrapper:after,
  #pageintro .description:before, #pageintro .imagewrapper:before,
  .pageintro .description:before, .pageintro .imagewrapper:before{ clear:both; }
}

/*========== end of setup ========== */

.pageblocks li{
	list-style: disc inside;
	padding-left: 20px;
	margin: 3px 0;
}
.pageblocks ul{
	margin: 15px 0;
}
.pageblocks a:hover{
	text-decoration: underline;
}
.imageholder{
	float: none;
	margin: 15px auto 15px;
}
.imageholder img{
	display: block;
	width: 100%;
	max-width:100%;
}
#feedwrapper .feeditem .imageholder{
 max-width:300px;
}
.editable {
 	position:relative;
}
.editable .graphictoolbar {
 	position:absolute;
 	top:0px;
	left:0px;
}
/*========== end of CC ==========*/
html,body{
	padding:0;
	margin:0;
}

html{
	height: 100%;
	overflow-y: scroll;
	background-color:#ffffff !important;
}
body{
	font-family: 'fakt_regular', Arial, Helvetica, sans-serif !important;
	line-height: 1.4 !important;
	font-size: 1em !important;
	color: #000 !important;
	vertical-align: middle !important;
	background-color: #fff !important;
	width:100% !important;
}
.semibold{
	font-family: 'fakt_semibold', Arial, Helvetica, sans-serif !important;
}
strong{
	font-family: 'fakt_semibold', Arial, Helvetica, sans-serif !important;
}
a{
	text-decoration:none;
	color:#000;
}
p{
	margin: 15px 0;
}
.pad{
	padding:0 20px 1em 20px;
}
#pagewrapper{
	width:100%;
	margin:0 auto;
	background-color:#fff;
}
#page{
	line-height: 1.4em;
}
article#contentarea{
	overflow: hidden;
}
header{
	background-color:#fff;
	margin:0 auto;
}
#nav-wrapper{
	background-color:#fff;
	width:100%;
	margin:0;
	left:0;
	z-index:10;
}
#nav-container{
	width:100%;
	z-index:25;
	height:60px;
}
#nav-container.fixed{
	position:fixed;
	top:0;
}
#nav-container.fixed .content{
	height: 100%;
}
header .headerinfo{
	float:left;
	width:32.25%;
	margin:30px 30px 30px 0;
}

.headerinfo.smallmargin{
	margin-top:5px !important;
}

.headerinfo .logo_img{
	width:85%;
}

header h1.logo a{
	text-transform: capitalize;
	color:#000;
	text-decoration: underline;
	display:inline;
	white-space:nowrap;
}
header #socialmedia{
	float:left;
	width:30%;
}
header .social-icon{
	float:right;
	padding-top:15px;
}
header .fa-icon{
	font-size: 2em;
	margin-left:10px;
	color:#a1a1a1;
}
#mainnav{
	overflow: hidden;
	margin-bottom:20px;
	width:70%;
	float:left;
}
#mainnav ul li{
	display:block;
}
#mainnav ul li a{
	display: block;
	padding: 10px 30px;
	line-height: 2em;
	vertical-align: middle;
	color: #000;
	font-size: 12px;
}
#mainnav .navtoggle{
	display: block;
	color: #fff;
	margin: 10px 30px;
	background-image: url(../images/menu-icon-white.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	padding-left: 30px;
}
#mainnav.active ul{
	background-color: #444;
}

#mainnav ul{
	display: none;
}
#mainnav.active{

}
#mainnav.active ul{
	display: block;
}
nav#mainnav ul li.meganav ul{
	position:absolute;
	background-color:white;
	z-index:9000;
	padding:5px 0 5px 15px;
}
nav#mainnav ul li.meganav ul li{
	display:inline-block;
	margin:5px 0;
}
nav#mainnav ul li.meganav ul li:nth-child(2n){
	clear:right;
}
nav#mainnav ul li.meganav ul li a, nav#mainnav ul li.expander.meganav ul li a{
	float: left;
	display:block;
	padding:0;
	text-align: left;
	font-size:15px;
	font-weight: normal;
	line-height: 100%;
	padding: 0;
	margin:0;
	color:#444;
	font-family: 'fakt_regular', Arial, sans-serif;
}
nav#mainnav ul li.meganav ul li a:hover, nav#mainnav ul li.expander.meganav ul li a:hover{
	color:#0000fe;
}
nav#mainnav ul li.meganav.ancestor ul li.ancestor a, nav#mainnav ul li.meganav.ancestor ul li.expandhere a{
	background-color: transparent;
	color: #444;
}
nav#mainnav ul li.meganav.ancestor ul li.expandhere a, nav#mainnav ul li.meganav.ancestor ul li.here a{
	text-decoration: underline;
}
nav#mainnav ul li ul{
	visibility:hidden;
}
#sidebar{

}
#subnav{
	margin: 0 2px 30px;
}
#subnav ul{
	overflow: hidden;

}
#subnav li{
	display: block;
	width: 50%;
	float: left;
	margin-bottom: 5px;
	position: relative;
}
#subnav li a{
	font-size: 12px;
	display: block;
	padding: 8px 15px;
	background-color: #f7f7f7;
	border: 1px solid #ddd;
	margin: 0 3px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#subnav li.expandhere, #subnav li.ancestor{
	float: none;
	width: auto;
}
#subnav ul ul{
	clear: both;
	margin: 0 3px;
}
#subnav ul ul li{
	float: none;
	width: auto;
	margin: 0;
}
#subnav ul ul li a{
	border: none;
	background-color: #eee;
	white-space: normal;
    text-overflow: normal;
    -o-text-overflow: normal;
}
#subnav li.here a, #subnav li.expandhere a{
	font-weight: bold;
	color: #333;
}
#subnav li.expandhere ul a{
	font-weight: normal;
	color: #006699;
}
#subnav li.ancestor a, #subnav li.expandhere a{
	margin: 0;
}
#subnav li.ancestor > a, #subnav li.expandhere > a{
	clear: both;
	margin: 0 3px;
}
#subnav ul ul li a{
	padding-left: 25px;
}
#sidebar h4{
	font-size: 12px;
	color: #888;
	margin-left: 20px;
	margin-bottom: 15px;
}
.padding{
	padding: 15px 30px;
}
#page{
	width:100%;
	margin:0 auto;

}
h2.pagetitle{
	font-size: 2em;
	text-decoration: underline;
	margin:10px 0 40px;
	/* Added below for Archive_New, tricky to target specifically */
	line-height: 1.2;
}
h2.page_subtitle{
	font-size:1.3em;
	font-weight: bold;
	margin:5px 0;
}
#contentarea{
	padding: 0 30px;
	color: #333;
}
#wrapper{
	background-color: #fff;
}
.calendarbackground #content1{
	background-color:#F1F1F1;
}

.pagetitle{
	/*text-transform: capitalize;*/
}

.home #pageintro > .description{
	background-color:#f1f1f1;
	padding:0;
}

#pageintro{
	float:none !important;
}

#pageintro,
.pageintro{
	width:960px;
	margin:30px auto 0;
	position: relative;
	overflow: hidden;
}

#pageintro > .description,
.pageintro > .description{
	background-color:#567BA0;
	height:100%;
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top:0;
	bottom:0;
}

#pageintro > .description p,
.pageintro > .description p{
	font-size:2em;
	color:#fff;
	line-height:150%;
	margin:0;
}

.artist #pageintro > .description{
	padding:0;
	text-align: center;
}

.artist #pageintro > .description p{
	vertical-align: middle;
	font-size:26px;
	text-align: center;
}

#pageintro > .imageholder,
.pageintro > .imageholder{
	padding:0;
	border:none;
	height:100%;
}
.nopageintro #pageintro > .description, .nopageintro #pageintro > .imageholder,
.nopageintro .pageintro > .description, .nopageintro .pageintro > .imageholder{
	display:none;
}

.animated-image{
	position:absolute;
	left:-900000px;
}

.content_wrapper{
	width:100%;
}

.content{
	margin:0 auto;
	width:960px;
}
.content-1col{
	margin:0 auto;
	width:300px;
	float:right;
}
.content-2col{
	margin:0 auto;
	width:630px;
	float:left;
}
.three_column .content-2col{
	width:auto;
}

.content > dl{
	margin-bottom:30px;
}

.content-1col .pageblocks .pageblocktext{
	max-width:300px;
	float:left;
}

.content-1col .pageblocks .pageblocktext p:first-child{
	margin-top:0;
}

.event.vevent .description.content-1col{
	width:100%;
}
.event.vevent.feedcopy{
	width:15%;
	float:left;
}
.event.vevent .imageholder{
	float:none !important;
}
.backlink{
	margin-bottom:25px;
	text-decoration: underline;
	font-size: 1.2em;
}
.pageblockitem.linked .imageholder img{
	width:auto!important;
	margin:10px 0;
}


/*

	archive search styles

*/

.archivesearch .content_wrapper{
	/*background-color:#212121;*/
}
.form_wrapper{
	width:630px;
	margin-bottom:40px;
}
.elem_wrapper{
	width:290px;
	float:left;
	margin:0 0 20px 0;
	padding:5px;
	border-bottom:1px solid #000;
	z-index:1;
}
.elem_wrapper:nth-child(2n){
	margin-left:30px;
}
.elem_wrapper input{
	border:none;
	font-size:1.3em;
}
.select_wrapper{
	cursor: pointer;
	position: relative;
}
.select_value{
	width:260px;
	float:left;
	/*font-size:1.3em;*/
}
.select{
	display:block;
	position: absolute;
	z-index:15;
	background-color:#FFF;
	width:275px;
	left:-5px;
	top:30px;
}
.select li{
	padding:5px;
}
.select.closed{
	display:none;
}
.select.open{
	height:250px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.select.open li{
	display:block;
}
.dropicon{
	width:15px;
	float:right;
}
.searchbtn{
	font-size:1.3em;
	padding-top:15px;
	cursor:pointer;
	width:300px;

}

.selectedType{
	color:#3cacbe !important;
	/*text-decoration: underline; */
	font-weight:bold;
}


/*

	there are differences between .content-1col .pageblocks and .pageblocks .content-1col !!!

*/
.pageblocks .content-1col{
	max-width:300px;
	float:left;
}

/*

	removing padding from google custom search

*/
.cse .gsc-control-cse, .gsc-control-cse{
	padding:0 !important;
}

.pageblocks .imageholder{
	float:right;
	padding:0;
	border:none;
	width:300px;
	margin:0;
}
#feedwrapper{
	width:100%;
	margin:50px 0;
	padding:10px 0;
}
.middlefeed{
	/*margin:0 30px;*/
}

.feeditem{
	float:left;
	width:300px;
}
.feeditem .imageholder{
	width:100%;
	border:none;
	margin:0;
	padding:0;
	float:none;
}
.feeditem dd a{
	font-size:21px;
	line-height:200%;
}
dl.feeditem{
	width:300px;
}
.feedcopy{
	padding-top:10px;
}
.feedcopy h4{
	font-size:21px;
	margin:25px 0 10px;
}
.feedcopy a{
	padding-bottom:5px;
	color:#000;
}
.noTopPadding .feedcopy, .noTopPadding .feedcopy a{
	padding-top:0;
}
.noTopPadding .feedcopy h4{
	margin:0;
}
.header-wrapper{
	margin-bottom:25px;
	display:inline-block;
}
.underline{
	display:inline-block;
	position: relative;
}

.movingarrow{
	display:none;
}
.column{
	width:300px;
	float:left;
}

.listing{
	margin-bottom:30px;
}
.listing a{
	font-size:17px;
}
.contents{
	width:135px;
	padding:0;
	float:left;
	margin-bottom:20px;
}
.contents:not(:last-child){
	margin-right:30px;
}

.contents .imageholder,.contents img{
	margin:0;
	padding:0;
	border:none;
	float:none;
}
.contents .imageholder{
	width:100%;
}
.contents img{
	max-width:100%;
}
#sponsors .contents{
	height:120px;
}
.content dd{
	/*text-align:center;*/
	text-transform: uppercase;
}
.news-grid{
	margin-top:30px;
}
.news-grid .contents .imageholder{
	margin-bottom:10px;
}
#tweet{
	width:100%;
	text-align:center;
	background-color:#212121;
	color:#fff;
	padding:75px 0 0 0;
	position: relative;
	box-shadow:0 10px 15px 10px #000;
	-moz-box-shadow:0 10px 15px 10px #000;
	-webkit-box-shadow:0 10px 15px 10px #000;
	z-index:3;
}
#tweet .noshadow{
	overflow: hidden;
	position: absolute;
	left:0;
	right:0;
	top:-20px;
	height:20px;
	background-color: #f1f1f1;
}
#tweet .tweet-body{
	padding:45px 0;
	width:48%;
	float:left;
}

#tweet .fb-body{
	padding:45px 0;
	width:48%;
	float:right;
}
#tweet .header-wrapper{
	border-bottom:1px solid #fff;
}
#mailinglist .header-wrapper{
	border-bottom:1px solid #fff;
	padding:0;
}
.header-wrapper h2{
	font-size:2em;
	/*text-transform: lowercase;*/
	text-transform:capitalize;
	clear:both;
}
.calendaritem{
	width:260px;
	padding:20px;
	margin-bottom:20px;
	float:left;
	box-shadow: 5px 5px 0 #e6e6e6;
}
.toplink{
	text-decoration: underline;
	color: #000 !important;
	margin:5px 0;
}
.gallery-wrapper{
	margin:20px auto;
}
.gallery-wrapper .description{
	background-color:#f1f1f1;
	text-align: center;
}
.description .outerwrapper, 
.outerwrapper{
	display:table;
	height:100%;
	width:100%;
	overflow:hidden;
}
.description .innerwrapper, 
.innerwrapper{
	display:table-cell;
	vertical-align: middle;
	width:100%;
	margin:0 auto;
	text-align:left;
	position: relative;
}
.description .innerwrapper a,
.innerwrapper a{
	color: #fff;
}
.gallery-wrapper .description .innerwrapper, 
.innerwrapper{
	/*text-align:center;*/
	padding:20px;
}

#newsletter-cta{
	position: fixed;
	bottom:0;
	left:0;
	right:0;
	background-color:#efefef;
	z-index:100;
}

#newsletter-cta h2{
	text-align: center;
	font-size: 2.5em;
}

#newsletter-cta .buttonholder{
	width:50%;
	margin:0 auto;
}

#newsletter-cta .close.icon-remove{
	position: absolute;
	top:5px;
	right:-10px;
	z-index:101;
	height:40px;
	width:40px;
	font-size:1.5em;
	cursor: pointer;
}

#newsletter-cta .buttonholder .cta_btn{
	text-align: center;
	margin: 0px 2.5%;
	display: inline-block;
	width: 45%;
	height: 30px;
	border: 1px solid transparent;
	font-size: 1em;
	padding: 0.5em 1em;
	line-height: 0;
	border-radius: 5px;
	background-color: #fff;
	cursor: pointer;
}

#mailinglist{
	background-color:#212121;
	padding:75px 0;
	color:#fff;
	text-align:center;
	margin-bottom:30px;
}
#mailinglist h3{
	line-height: 100%;
	font-size: 38px;
}
#mailinglist div.formelementwrapper{
	float:left;
	width:30%;
	margin:15px 10px;
}
#mailinglist div.formelementwrapper#fewsubmit{
	float:none;
	margin:25px auto;
	width:20%;
}
#submit{
	background-color:#212121;
	border:1px solid #fff;
	color:#fff;
	-webkit-appearance: none;
  	-webkit-border-radius: 0;
}
#submit:hover{
	background-color:#fff;
	color:#000;
	cursor: pointer;
}
#mailinglist .field_message{
	margin-bottom:15px;
	font-size:16px;
	line-height: 150%;
}
#mailinglist div.formelementwrapper input{
	height:40px;
	width:100%;
	font-size:19px;
}

/*
 *
 *  google custom search styling
 *
 */

#___gcse_0{
	/*width:65%;*/
	width:45% !important;
	float:left;
	position: relative;
	bottom:-15px;
	border-bottom:1px solid #a1a1a1;
}
#gsc-i-id1{
	background:none!important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
	border:none!important;
	font-family: 'fakt_regular',Arial,sans-serif!important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{
	background:none !important;
	border:none !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
	background: none!important;
	border:none!important;
	padding: 0!important;
}
#gsc-i-id1:hover,#gsc-i-id1:focus,.gsc-input-box-hover,.gsc-input-box-focus{
	background:none!important;
	border:none!important;
	outline:none!important;
}
.calendarwrapper{
	background-color:#F1F1F1;
	padding:40px 0;
}

/*
 *
 *  styling placeholder text - not working
 *
 */

input::-webkit-input-paceholder{
	color:black !important;
	opacity:1 !important;
	font-family:'fakt_regular', Arial, sans-serif;
}
input::-moz-paceholder{
	color:#000 !important;
	opacity:1 !important;
	font-family:'fakt_regular', Arial, sans-serif;
}
input:-moz-paceholder{
	color:#000 !important;
	opacity:1 !important;
	font-family:'fakt_regular', Arial, sans-serif;
}
input:-ms-input-paceholder{
	color:#000 !important;
	opacity:1 !important;
	font-family:'fakt_regular', Arial, sans-serif;
}
#mailinglist div.formelementwrapper label{
	font-size:13px;
}
footer{
	padding:45px 0 15px;
	width:100%;
	margin:0 auto;
}
footer #sponsors{
	margin-bottom:30px;
}
footer .content h5{
	margin-bottom:20px;
}
footer #sponsors .logo{
	display:block;
	text-align:center;
}
footer #infowrapper{
	margin-bottom:30px;
	width:100%;
}
footer .footerinfo{
	float:left;
	/*width:31.25%;*/
	width:300px;
}

footer .footerinfo h5{
	margin-top:15px;
	border-bottom:1px solid #000;
}
footer .footercenter p, footer .footercenter a{
	text-align:center;
	color:#bfbebb;
	margin:0;
	font-size: 10pt;
}
footer .footercenter a:hover{
	text-decoration: underline;
}
footer .toplink{
	position: relative;
	bottom: 23px;
	font-size:1em !important;
}
footer .credits p{
	color: #333;
	text-transform: capitalize;
	font-size: 11px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;
}
footer .edittips.admin{
	text-align:center;
}
.edittips h3{
	font-weight: bold;
}
.edittips .pageblocktext ul li{
	list-style: disc inside none;
}
.edittips .pageblocktext ul li ul li{
	list-style: circle inside none;
	padding-left:30px;
	padding-bottom:20px;
}
.pageblocktext{
	max-width:630px;

}

/*----------CATALOGUE and CHECKOUT------------*/

.catalogue_item{
	margin-bottom:30px;
}

.catalogue_item .imageholder {
	float:left;
	margin:0px 40px 10px 0px;
}
.catalogue_item .imageholder-right {
	float:right;
	margin:0px 0px 10px 40px;
}
.catalogue_item h2 {
	font-size:1.3em;
	font-weight:bold;
	margin:10px 0px;
}
table.cart {
    font-size: 0.9em;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table.cart tr td {
    padding: 10px 35px 10px 2px;
}
td {
    vertical-align: top;
}
table.cart tr td.numbercolumntotal {
    text-transform: capitalize;
}
table.cart tr.totals-row {
    border-top: 1px dotted #CCCCCC;
}
table.cart tr td.numbercolumntotal {
    text-align: right;
}
table.cart tr.table-heading {
    border-bottom: 1px dotted #CCCCCC;
    text-align: left;
    text-transform: capitalize;
}
table.cart tr.table-heading th {
    padding: 2px 35px 10px 2px;
}

/*====== Different colours for home page =====*/

.home #pageintro > .description.colour0{
	background-image:url('../images/logos/eva_colors0.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour1{
	background-image:url('../images/logos/eva_colors1.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour2{
	background-image:url('../images/logos/eva_colors2.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour3{
	background-image:url('../images/logos/eva_colors3.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour4{
	background-image:url('../images/logos/eva_colors4.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour5{
	background-image:url('../images/logos/eva_colors5.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour6{
	background-image:url('../images/logos/eva_colors6.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour7{
	background-image:url('../images/logos/eva_colors7.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour8{
	background-image:url('../images/logos/eva_colors8.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour9{
	background-image:url('../images/logos/eva_colors9.png');
	background-color:none;
	background-repeat:no-repeat;
}
.home #pageintro > .description.colour10{
	background-image:url('../images/logos/eva_colors10.png');
	background-color:none;
	background-repeat:no-repeat;
}

.home #pageintro > .description.colour11{
	background-image:url('../images/logos/eva_colors11.png');
	background-color:none;
	background-repeat:no-repeat;
}

.colour0:hover,.colour0 i:hover,li.dayWithEvents.colour0:not(.current) a,nav#mainnav ul li.here > span > a.colour0,nav#mainnav ul li.expandhere > span > a.colour0,nav#mainnav ul li.here a.colour0:hover,nav#mainnav ul li.expandhere a.colour0:hover,nav#mainnav ul li.ancestor > span > a.colour0{
	color:#212121 !important;
	border-color: #212121 !important;
}
.colour1:hover,.colour1 i:hover,li.dayWithEvents.colour1:not(.current) a,nav#mainnav ul li.here > span > a.colour1,nav#mainnav ul li.expandhere > span > a.colour1nav,#mainnav ul li.here a.colour1:hover,nav#mainnav ul li.expandhere a.colour1:hover,nav#mainnav ul li.ancestor > span > a.colour1{
	color:#302783 !important;
	border-color: #302783 !important;
}
.colour2:hover,.colour2 i:hover,li.dayWithEvents.colour2:not(.current) a,nav#mainnav ul li.here > span > a.colour2,nav#mainnav ul li.expandhere > span > a.colour2,,#mainnav ul li.here a.colour2:hover,nav#mainnav ul li.expandhere a.colour2:hover,nav#mainnav ul li.ancestor > span > a.colour2{
	color:#1f609b !important;
	border-color: #1f609b !important;
}
.colour3:hover,.colour3 i:hover,li.dayWithEvents.colour3:not(.current) a,nav#mainnav ul li.here > span > a.colour3,nav#mainnav ul li.expandhere > span > a.colour3,#mainnav ul li.here a.colour3:hover,nav#mainnav ul li.expandhere a.colour3:hover,nav#mainnav ul li.ancestor > span > a.colour3{
	color:#3cacbe !important;
	border-color: #3cacbe !important;
}
.colour4:hover,.colour4 i:hover,li.dayWithEvents.colour4:not(.current) a,nav#mainnav ul li.here > span > a.colour4,nav#mainnav ul li.expandhere > span > a.colour4,#mainnav ul li.here a.colour4:hover,nav#mainnav ul li.expandhere a.colour4:hover,nav#mainnav ul li.ancestor > span > a.colour4{
	color:#67b89d !important;
	border-color: #67b89d !important;
}
.colour5:hover,.colour5 i:hover,li.dayWithEvents.colour5:not(.current) a,nav#mainnav ul li.here > span > a.colour5,nav#mainnav ul li.expandhere > span > a.colour5,#mainnav ul li.here a.colour5:hover,nav#mainnav ul li.expandhere a.colour5:hover,nav#mainnav ul li.ancestor > span > a.colour5{
	color:#89cbc0 !important;
	border-color: #89cbc0 !important;
}
.colour6:hover,.colour6 i:hover,li.dayWithEvents.colour6:not(.current) a,nav#mainnav ul li.here > span > a.colour6,nav#mainnav ul li.expandhere > span > a.colour6,#mainnav ul li.here a.colour6:hover,nav#mainnav ul li.expandhere a.colour6:hover,nav#mainnav ul li.ancestor > span > a.colour6{
	color:#879071 !important;
	border-color: #879071 !important;
}
.colour7:hover,.colour7 i:hover,li.dayWithEvents.colour7:not(.current) a,nav#mainnav ul li.here > span > a.colour7,nav#mainnav ul li.expandhere > span > a.colour7,#mainnav ul li.here a.colour7:hover,nav#mainnav ul li.expandhere a.colour7:hover,nav#mainnav ul li.ancestor > span > a.colour7{
	color:#5c6264 !important;
	border-color: #5c6264 !important;
}
.colour8:hover,.colour8 i:hover,li.dayWithEvents.colour8:not(.current) a,nav#mainnav ul li.here > span > a.colour8,nav#mainnav ul li.expandhere > span > a.colour8,#mainnav ul li.here a.colour8:hover,nav#mainnav ul li.expandhere a.colour8:hover,nav#mainnav ul li.ancestor > span > a.colour8{
	color:#e9504c !important;
	border-color: #e9504c !important;
}
.colour9:hover,.colour9 i:hover,li.dayWithEvents.colour9:not(.current) a,nav#mainnav ul li.here > span > a.colour9,nav#mainnav ul li.expandhere > span > a.colour9,#mainnav ul li.here a.colour9:hover,nav#mainnav ul li.expandhere a.colour9:hover,nav#mainnav ul li.ancestor > span > a.colour9{
	color:#e08b44 !important;
	border-color: #e08b44 !important;
}
.colour10:hover,.colour10 i:hover,li.dayWithEvents.colour10:not(.current) a,nav#mainnav ul li.here > span > a.colour10,nav#mainnav ul li.expandhere > span > a.colour10,#mainnav ul li.here a.colour10:hover,nav#mainnav ul li.expandhere a.colour10:hover,nav#mainnav ul li.ancestor > span > a.colour10{
	color:#be6851 !important;
	border-color: #be6851 !important;
}
.colour11:hover,.colour11 i:hover,li.dayWithEvents.colour11:not(.current) a,nav#mainnav ul li.here > span > a.colour11,nav#mainnav ul li.expandhere > span > a.colour11,#mainnav ul li.here a.colour11:hover,nav#mainnav ul li.expandhere a.colour11:hover,nav#mainnav ul li.ancestor > span > a.colour11{
	color:#bb4a65 !important;
	border-color: #bb4a65 !important;
}


li.dayWithEvents.current.colour0 a,li.dayWithEvents.colour0 a:hover,.eventsCalendar-list-content.colour0{
	color:#FFF !important;
	background-color: #212121 !important;
	border-color: #212121 !important;
}
li.dayWithEvents.current.colour1 a,li.dayWithEvents.colour1 a:hover,.eventsCalendar-list-content.colour1{
	color:#FFF !important;
	background-color: #302783 !important;
	border-color: #302783 !important;
}
li.dayWithEvents.current.colour2 a,li.dayWithEvents.colour2 a:hover,.eventsCalendar-list-content.colour2{
	color:#FFF !important;
	background-color: #1f609b !important;
	border-color: #1f609b !important;
}
li.dayWithEvents.current.colour3 a,li.dayWithEvents.colour3 a:hover,.eventsCalendar-list-content.colour3{
	color:#FFF !important;
	background-color: #3cacbe !important;
	border-color: #3cacbe !important;
}
li.dayWithEvents.current.colour4 a,li.dayWithEvents.colour4 a:hover,.eventsCalendar-list-content.colour4{
	color:#FFF !important;
	background-color: #67b89d !important;
	border-color: #67b89d !important;
}
li.dayWithEvents.current.colour5 a,li.dayWithEvents.colour5 a:hover,.eventsCalendar-list-content.colour5{
	color:#FFF !important;
	background-color: #89cbc0 !important;
	border-color: #89cbc0 !important;
}
li.dayWithEvents.current.colour6 a,li.dayWithEvents.colour6 a:hover,.eventsCalendar-list-content.colour6{
	color:#FFF !important;
	background-color: #879071 !important;
	border-color: #879071 !important;
}
li.dayWithEvents.current.colour7 a,li.dayWithEvents.colour7 a:hover,.eventsCalendar-list-content.colour7{
	color:#FFF !important;
	background-color: #5c6264 !important;
	border-color: #5c6264 !important;
}
li.dayWithEvents.current.colour8 a,li.dayWithEvents.colour8 a:hover,.eventsCalendar-list-content.colour8{
	color:#FFF !important;
	background-color: #e9504c !important;
	border-color: #e9504c !important;
}
li.dayWithEvents.current.colour9 a,li.dayWithEvents.colour9 a:hover,.eventsCalendar-list-content.colour9{
	color:#FFF !important;
	background-color: #e08b44 !important;
	border-color: #e08b44 !important;
}
li.dayWithEvents.current.colour10 a,li.dayWithEvents.colour10 a:hover,.eventsCalendar-list-content.colour10{
	color:#FFF !important;
	background-color: #be6851 !important;
	border-color: #be6851 !important;
}
li.dayWithEvents.current.colour11 a,li.dayWithEvents.colour11 a:hover,.eventsCalendar-list-content.colour11{
	color:#FFF !important;
	background-color: #bb4a65 !important;
	border-color: #bb4a65 !important;
}

/*

	placement and corner arrows for calendar

*/

.eventsCalendar-list-content:before, .eventsCalendar-list-content:after{
	border:medium solid transparent;
	content:' ';
	height:0;
	width:0;
	position: absolute;
}
.eventsCalendar-list-content.leftarrow.top:before{
	/*border-right-color:black;*/
	border-right-color:inherit;
	border-width:12px;
	top:8px;
	right: 100%;
}
.eventsCalendar-list-content.leftarrow.top:after{
	/*border-right-color:white;*/
	border-right-color:inherit;
	border-width:10px;
	top:10px;
	right: 100%;
}

.eventsClose{
	cursor: pointer;
	position: absolute;
	top: 2px;
	right:5px;
	font-weight:bold;
	z-index:50;
}

.logoholder{
	width:31.25%;
	float:left;
	position:relative;

}

.logoholder .imageholder{
	float:left;
	padding:0;
	margin:0;
	width:100% !important;
}

.logoholder .imageholder img{
	width:100%;
	display:block;
}
.event{
	margin:30px auto;
}
.event .imageholder,.event-detail .imageholder{
	margin:0;
}
.event .mediafile.imageholder object,.event .mediafile.imageholder object embed{
	width:630px;
}
.floatleft{
	float:left !important;
}

#results{
	padding-top: 2em;
}
.archive-item{
	margin-bottom: 1.5em;
	height: 200px;
	/*overflow: hidden;*/
}
.archive-item > a{
	display: block;
	padding: 1px 0 0 2px;
}
body .archive-item .text-wrapper{
	padding-left: 15px !important;
	float: left !important;
}
body .archive-item.columns + .archive-item.columns:last-child{
	float: left !important;
}
body .artists2016 .archive-item .text-wrapper{
	padding:0 !important;
	float:none !important;
}
.archive-detail{
	padding-bottom: 3em;
}
.archive-detail #pageintro small,
.archive-detail .pageintro small{
	font-size: 70% !important;
	line-height: 1.3 !important;
	display: block;
}
.archive-detail .readmore + [data-readmore-toggle]{
	background-color: #eee;
	display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;
	width: auto;
	padding: 5px 12px 4px;
	border-left: 3px solid #0000FE;
	box-shadow: 0 0px 1px rgba(0,0,0,0.3);
	margin-top: 10px;
}
.archive-detail h2.pagetitle{
	line-height: 1.2;
}
.archive-detail h3.Curator,
.archive-detail h3.Project{
	display:none;
}

.archive-detail .linkholder{
	margin-top:25px;
}
#archive{
	/*padding-top: 40px;*/
	position: relative;
}
#archive.ajax-loading{
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#archive.ajax-loading > *{
	opacity: 0.2;
}
#archive.ajax-loading::before{
	content: "Loading articles...";
	font-weight: bold;
	position: absolute;
	top:0;
	left:0;
	opacity: 1;
}
#archive .pagination{
	margin: 40px 0 20px;
}
#archive .pagination li{
	display: inline;
	padding: 5px 10px 3px;
}
#archive .archive-item .imagewrapper img{
/*
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	min-width: 135px;
	min-height: 50px;
*/
}
#archive .archive-item .imagewrapper img.hasimage{
	box-shadow: none;
/*
	width: inherit;
	height: inherit;
*/
}
#archive .archive-item h4{
	font-size: 0.9em;
	line-height: 1.2;
	margin-bottom: 5px;
	color: #666;
}
#archive .archive-item h4.title,
#archive .archive-item h4.name{
	color: #000;
}
#archive .archive-item h4.title + h4.name{
	color: #666;
}
#archive #advanced-search{
	/*max-height: 0;*/
	transition: max-height 0.2s linear;
	/*overflow: hidden;*/
	padding-top: 20px;
}
#archive #advanced-search h4{
	font-weight: bold;
}
#archive.show-adv-search #advanced-search{
	max-height: 500px;
}
#advanced-search .row,
#advanced-search + .row{
	margin-top:20px;
}
#archive input[type=text]{
	background: transparent none repeat scroll 0% 0% !important;
	border: medium none !important;
	border-bottom: 1px solid #000 !important;
	outline: medium none !important;
	margin: 0 15px 10px;
	font-size: 1em;
	padding: 5px 10px;
	width: 150px;
}
#archive input[type=text]:focus{
	background: transparent none repeat scroll 0% 0% !important;
	border: medium none !important;
	border-bottom: 1px solid #000 !important;
	outline: medium none !important;
	box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2);
}
#archive .filters select{
	width: auto;
	float: left;
	margin: 10px 0;
	clear: both;
}
#archive button, #archive [type=button]{
	background-color: transparent;
	border: none;
	font-size: 1em;
	display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;
	background-repeat: no-repeat;
	background-size: auto 70%;
	cursor: pointer;
}
#archive #clear-all{
	background-image: url(../images/icon-clear.png);
	background-position: left center;
	background-size: auto 60%;
	padding-left: 25px;
	margin-top:10px;
}
#archive #toggle-adv-search{
	float: right;
	background-image: url(../images/icon-options.png);
	background-position: left center;
	padding-left: 25px;
}
#archive #advanced-search .advanced-search label{
	min-width: 75px;
	display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;
}
#archive .sort-radios{
	text-align: right;
}
#archive .sort-radios h4{
	font-weight: bold;
}

#archive li.filter{
	text-align:center;
}

#archive .filterby{
	text-transform: capitalize;
	text-align:center;
}

#archive .diamond{
	float:left;
	width:25px;
	height:25px;
	margin:5px;
	text-align:center;
	position:relative;
	line-height:25px;
}

#archive .diamond,
#archive .diamond a{
	cursor:pointer;
}

#archive .diamond .background{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	transform:rotate(45deg);
	background-color:#eee;
}

#archive .diamond.noresult{
	opacity:0.3;
}


#archive .diamond.noresult,
#archive .diamond.noresult a,
#archive .diamond.noresult .background{
	cursor:default;
}

#archive .diamond a{
	position:relative;
	z-index:10;
}

#archive .diamond.active_archive .background{
	background-color:#3CACBE;
}

#archive .diamond.active_archive a{
	color:#FFF;
	font-weight:bold;
}

#mainform .formelementwrapper{
	margin-bottom:10px;
}

#mainform label{
	width:25%;
	display:inline-block;
}

#mainform label[for="submit"]{
	width:0%;
}

#mainform input,
#mainform textarea,
#mainform select{
	width:50%;
	text-align:left;
}

#mainform input[type="submit"]{
	padding:0.5em 0.25em;
	text-align:center;
	font-size:1.1em;
	width:100%;
}

#mainform input[type="checkbox"],
#mainform input[type="radio"]{
	width:auto;
}


/*========== Refreshhide ===========*/
/* hide the uneeded content for the refresh, but may need to stay until it goes live */

.refreshhide{
	display:none;
	visibility:hidden;
}

/*========== Mobiles only ==========*/
@media only screen and (max-width : 599px) {
	body{
		padding:0 10px;
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}

	#pagewrapper{
		max-width:599px;
		margin:0 auto;
	}

	header{
		position:relative;
		width:100%;
		margin:0;
		height:auto;
	}
	#nav-wrapper{
		position: relative;
		border:none;
		/*height:80px;*/
	}

	#page{
		/*padding:10px 0;*/
	}

	.content_wrapper{
		width:100%;
		margin: 0 auto;
	}

	.content{
		width:auto;
		margin:0 auto;
	}

	#mainnav{
		width:100%;
		cursor: pointer;
		margin:0;
		text-align:right;
	}

	#mainnav:before{
		content:'\f0c9';
		font-size:3em;
		font-family: 'FontAwesome';

	}
	#mainnav span{
		/*font-size: 3em;*/
		margin-left:5px;
	}

	#mainnav ul{
		display:none;
		margin-top:15px;
		text-align:left;
	}

	#mainnav ul *{
		/*display:none;*/
	}

	#mainnav ul li a{
		border-bottom:1px solid #777;
		border-top:none;
		font-size:12px;
		padding:0;
	}
	#mainnav ul li{
		line-height:100% !important;
	}
	#mainnav ul li{
		position: relative;
	}

	#mainnav ul li span.clickevent{
		position: absolute;
		right:0;
		top:0;
		bottom:0;
		width:100px;
	}

	#mainnav ul li span i.fa-icon{
		position: absolute;
		right:10px;
		top:20px;
	}

	.buttonholder{
		width:100% !important;
	}
	.buttonholder .cta_btn{
		width:80% !important;
		display:block !important;
		margin:10px auto !important;
	}

/*

	2nd level nav items in mobile nav

*/

	nav#mainnav ul li.meganav ul{
		position:relative;
		visibility:visible;
	}

	nav#mainnav ul li.meganav ul li{
		width:85%;
		margin-left:15%;
	}

	nav#mainnav ul li.meganav ul li span a.depth2{
		float:none;
	}

	header .fa-icon{
		font-size:1em;
	}

	header #socialmedia{
		display:none;
	}

	header.info {
		position:absolute;
		top:0px;
		left:0px;
		max-width:400px;
		background-color:transparent;

		/*background-color:#cccccc;*/
	}
	header#nav-container {
		/*position:absolute;
		top:0px;
		right:0px;*/
		background-color:transparent;
		z-index:50;
		/*background-color:#ff9900;*/
	}
	div.headerinfo.semibold {
		margin:5px 55px 30px 0px;
		font-size:12px;
	}
	.headerinfo img.logo_img {
		width:130%;
	}
	header .headerinfo{
		/*display:none;*/
	}

	h2.pagetitle{
		display:none;
	}

	#pageintro,
	.pageintro{
		width:100%;
		margin:0 auto;
	}

	#pageintro > .description,
	.pageintro > .description{
		width:100%;
		padding:30px;
		float:none;
		background-position:center;
		display:none;
	}

	.home #pageintro > .imageholder{
		/*height:300px;*/
	}

	#pageintro > .description{
		/*display:none;*/
	}

	.imageholder img{
		width:auto;
		margin:0 auto;
	}
	
	#tweet{
		box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	}

	.credit{
		display:none;
	}

	.header-wrapper{
		margin:5px auto;
	}

	.header-wrapper h2{
		font-size:2em;
	}

	.calendarwrapper{
		display:none;
	}
	#tweet .noshadow{
		background-color:#fff;
	}

	#feedwrapper .header-wrapper{
		display:block;
		border:none;
	}

	#feedwrapper .header-wrapper h2{
		text-decoration: underline;
	}
	#nav-container.fixed{
		position: relative;
	}

	.feeditem .header-wrapper span.movingarrow{
		display:block;
		width:10px;
		float:right;
	}
	.feeditem .header-wrapper span.movingarrow:after{
		content:' ';
		border-right:10px solid black;
		border-top:10px solid transparent;
		border-bottom:10px solid transparent;
		display:block;
		float:right;
	}

	.feeditem .header-wrapper span.movingarrow{
		transition:transform 0.5s ease 0s;
		-webkit-transition:-webkit-transform 0.5s ease 0s;
	}
	.movingarrow:after{
		content:'';
		position: absolute;
		width:100%;
		right:15px;
		border-width:0 0 1px;
		border-style:solid;
	}

	.pointdown{
		transform:rotate(-90deg);
		-webkit-transform:rotate(-90deg);

	}

	#feedwrapper{
		margin:10px auto;
		padding:0;
	}

	.feeditem{
		width:100%;
		margin:5px auto !important;
	}

	.middlefeed{
		margin:5px auto;
	}

	.feeditem .wrapper{
		display:none;
		margin-top:15px;
	}

	#tweet .tweet-body{
		width:100%;
		margin:0 auto;
	}

	#mailinglist{
		width:100%;
		padding:45px 0;
	}

	#mailinglist h3{
		width:100%;
		font-size:2.5em;
	}

	#mailinglist div.formelementwrapper{
		width:100%;
	}

	#mailinglist div#fewsubmit.formelementwrapper {
		width:50%;
		margin:25px auto;
	}

	#mailinglist div.formelementwrapper input{
		/*height:40px;*/
		width:80%;
		/*font-size:19px;	*/
	}

	#mailinglist div.formelementwrapper{
		margin:15px 0;
	}

	footer #sponsors .contents{
		width:48%;
		margin-right:1%;
		height:150px;
	}

	footer .footerinfo{
		float:none;
		margin:0 auto;
		width:100%;
	}
	footer .footercenter{
		text-align:center;
	}
	footer .toplink{
		position: relative;
		bottom:-10px;
	}

	.event .imageholder{
		margin-bottom:15px;
	}

	.show_contents.contents{
		float:none;
		width:100%;
		margin:10px auto;
	}

	#tweet .fb-body {
		float:left;
		width:95%;
		margin:0px auto;
	}

	#mc_embed_signup .mc-field-group, #mc_embed_signup .button {
		width:95%!important;
		margin:5px auto!important;
		padding:0px!important;
	}
	
}
/*=== END ===*/

/*========== Small tablet only ==========*/
@media only screen and (min-width : 600px) {


	.cta_btn{
		width:80%;
		display:block;
	}


}
/*=== END ===*/

/*========== Desktop & iPad style start ==========*/
@media only screen and (min-width : 768px){
	#wrapper{
		width: 768px;
		margin: 0 auto;
		border: 1px solid rgb(194,194,194);
		border: 1px solid rgba(0,0,0,0.3);
		border-top:none;
	}
	body{
		padding-bottom: 30px;
	}
	#sidebar{
		width: 240px;
		float: left;
		margin-left: 30px;
	}
	#mainnav .navtoggle{
		display: none;
	}
	#mainnav ul{
		padding: 15px 0;
		display: block;
		/*margin-left: 30px;*/
	}
	#mainnav ul li{
		display:-moz-inline-stack;
		display:inline-block;
		/*display:block;*/
		zoom:1;
		*display:inline;
		/*margin-right: 50px;*/
		margin-right:15px;
		width:13%;
	}
	#mainnav ul li a{
		border-radius: 2px 2px 2px 2px;
		display: block;
		padding:0 12px 0 0;
		line-height: 2em;
		vertical-align: middle;
		/*color:#a1a1a1;*/
		color:#000000;
		font-size: 12px;
		border-top: none;
		text-transform:uppercase;
		transition:color linear 0.1s;
		-webkit-transition:color linear 0.1s;
	}
	#mainnav ul li ul li a {
		text-transform: none;
	}
	nav#mainnav ul li.here a, nav#mainnav ul li.here a:hover, nav#mainnav ul li.expandhere a, nav#mainnav ul li.expandhere a:hover{
		/*color:#a1a1a1;*/
	}
	.imageholder{
		float: right;
		margin: 15px 0px 15px 30px;
	}
	#sidebar h4{
		margin-left: 17px;
	}
	#subnav{
		margin: 0;
		border: 1px solid #ddd;
		border-top: none;
	}
	#subnav li{
		width: auto;
		float: none;
		margin: 0;
		border-top: 1px solid #ddd;
	}
	#subnav ul li a{
		margin: 0;
		border: none;
		white-space: normal;
	    text-overflow: normal;
	    -o-text-overflow: normal;
	}
	#subnav li.ancestor > a, #subnav li.expandhere > a{
		margin: 0;
	}
	#subnav ul ul{
		border-top: 1px solid #ddd;
	}
	#subnav ul ul li{
		border: none;
	}
	#subnav ul ul{
		clear: both;
		margin: 0;
	}

	.credit{
		font-size:12px;
		display:block;
		padding:0;
		margin:0;
		position: relative;
		float:left;
	}

	.artists2016 .image.left.big > .imageholder,
	.image.left.big .imageholder{
		float:left !important;
		width:630px;
		margin:0 30px 0 0;
	}

	.image.left.big > .description{
		float:right;
		width:300px;
	}
	/*#pageintro.image.left.big > .description,
	.pageintro.image.left.big > .description{*/
	#pageintro.image.left.big .description,
	.pageintro.image.left.big .description{	
		float:none;
		right:0;
	}

	.image.right.big .imageholder,
	.image.right.big > .imageholder
	{
		float:right;
		width:630px;
		margin:0 0 0 30px;
	}

	.image.right.big > .imageholder ~ p > small{
		position: relative;
		left:330px;
	}

	#pageintro + .content,
	.pageintro + .content{
		overflow:hidden;
	}

	#pageintro.image.right.big + .content .credit,
	.pageintro.image.right.big + .content .credit{
		left:330px;
	}
	.image.right.big > .description{
		float:left;
		width:300px;
	}
	#pageintro.image.right.big > .description,
	.pageintro.image.right.big > .description{
		float:none;
		left:0;
	}

	.description.left.big > .imageholder{
		float:right;
		width:300px;
		margin:0 0 0 30px;
	}
	#pageintro.description.left.big + .content .credit,
	.pageintro.description.left.big + .content .credit{
		left:660px;
	}

	.description.left.big > .description{
		float:left;
		width:630px;
	}

	#pageintro.description.left.big > .description,
	.pageintro.description.left.big > .description{
		float:none;
		left:0;
	}

	.description.right.big > .imageholder{
		float:left;
		width:300px;
		margin:0 30px 0 0;
	}
	.description.right.big > .description{
		float:right;
		width:630px;
	}
	#pageintro.description.right.big > .description,
	.pageintro.description.right.big > .description{
		float:none;
		right:0;
	}

	#mailinglist{
		width:100%;
	}

	header{
		/*width:960px;*/
	}
	footer{
		width:960px;
		margin:0 auto;
	}

}
/*=== END ===*/

/*========== Large screens only ==========*/
@media only screen and (min-width : 1000px) {
	#wrapper{
		width: 960px;
		margin: 0 auto;
	}
	nav#mainnav ul li a{
		font-size: 15px;
	}
	header{
		/*width:960px;*/
	}
	.content{
		width:960px;
	}
	#pageintro > .description,
	.pageintro > .description{
		/*padding:75px 50px 75px 100px;*/
		padding:0 50px;
	}
	.pageblocks .pageblocktext{
		width:630px;
		float:left;
		margin-right:30px;
	}
	#twitter-widget-0{
		width:100% !important;
	}
	li.tweet{
		width:300px;
		float:left;
		padding-right:0;
	}
	li.tweet:nth-child(2){
		margin:0 30px;
	}
	.pageblocks .content-1col:nth-child(3n-1){
		margin:0 30px;
	}
	.feeditem:nth-child(3n-1){
		margin:0 30px;
	}
	.calendaritem:nth-child(3n-1){
		margin:0 30px;
	}
	.column:nth-child(3n-1){
		margin:0 30px;
	}
	.contents:nth-child(6n){
		margin-right:0;
	}
	footer .footerinfo:nth-child(3n-1){
		margin:0 30px;
	}
}
/*=== END ===*/

/*========== Large screens only ==========*/
@media only screen and (min-width : 1200px) {
	#wrapper{
		width: 1160px;
		margin: 0 auto;
	}
}
/*=== END | Nothing goes below here ===*/